/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

/** _____________________________________________ FONTS  _____________________________________________ */

@font-face {
	font-family: 'Arial';
	src: url('/wp-content/uploads/2026/06/ArialMT.woff2') format('woff2'),
		url('/wp-content/uploads/2026/06/ArialMT.woff') format('woff');
	font-weight: 400; 
	font-style: normal;
	font-display: swap;
}


@font-face {
	font-family: 'Arial Bold';
	src: url('/wp-content/uploads/2026/06/Arial-BoldMT.woff2') format('woff2'),
		url('/wp-content/uploads/2026/06/Arial-BoldMT.woff') format('woff');
	font-weight: 700; 
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Arial Italic';
	src: url('/wp-content/uploads/2026/06/Arial-BoldItalicMT.woff2') format('woff2'),
		url('/wp-content/uploads/2026/06/Arial-BoldItalicMT.woff') format('woff');
	font-weight: 400; 
	font-style: italic;
	font-display: swap;
}


/** _____________________________________________ COULEURS  _____________________________________________ */



:root{
	--vert:#44A22A;
	--bleu:#B5C7D1;
	--gris:#DBE4E9;
	--noir:#000000;
	--blanc:#FFFFFF;
	--violet:#A41652;
}

